[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Korben"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Korben<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://korben.info/">Korben</a>"
SITE_URL=http://korben.info/
FEED_URL="http://feeds2.feedburner.com/KorbensBlog-UpgradeYourMind"
DOWNLOAD_MEDIA_FROM=http://korben.info/